Subject: Re: debugger for ARM/Linux?

From: Richard Simpson <[email-masked]>
Date: Thu, 8 Jan 1998 11:14:24 +0000 (GMT)

Russell has supplied me with a copy of gdb, which he claims works, for
inclusion in the soon to be released CD-ROM.  Unfortunately, I have not
yet had a chance to try it.

If and when Russell gives the go ahead I will upload it to the FTP site.

Richard Simpson
Farnborough, Hants, Uk                 Fax: 01252 392118
[email-masked]

On Wed, 7 Jan 1998, Carl A. Waldspurger wrote:

> 
> Hi.  I've been successfully running ARM/Linux, but can't seem to find
> a port of gdb.  Does anyone know where I can find a port of gdb and/or
> any other debugging tools for this platform?
> 
> 	Thanks,
> 
> 	Carl Waldspurger
> 	[email-masked]
> unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
> 

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]